Subject: Re: [bug#35794] [PATCH] services: guix-publish: Log to a file.

From: Ludovic Courtès <[email-masked]>
Date: Mon, 20 May 2019 22:59:08 +0200

Christopher Baines <[email-masked]> skribis:

> +                      #:log-file "/var/log/guix-publish.log"))

It’d probably make sense to extend ‘rottlog-service-type’ in a
subsequent patch so that this file is automatically rotated (especially
since it can grow pretty quickly.)

Ludo’.